<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>JSDoc: Global</title>

    <script src="scripts/prettify/prettify.js"></script>
    <script src="scripts/prettify/lang-css.js"></script>
    <!--[if lt IE 9]>
      <script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <link type="text/css" rel="stylesheet" href="styles/prettify-tomorrow.css" />
    <link type="text/css" rel="stylesheet" href="styles/jsdoc-default.css" />
  </head>

  <body>
    <div id="main">
      <h1 class="page-title">Global</h1>

      <section>
        <header>
          <h2></h2>
        </header>

        <article>
          <div class="container-overview">
            <dl class="details"></dl>
          </div>

          <h3 class="subsection-title">Members</h3>

          <h4 class="name" id="slidesData">
            <span class="type-signature"></span>slidesData<span class="type-signature"> :Array</span>
          </h4>

          <div class="description">
            A list of slides that are displayed in the custom slider. Each slide has the following attributes: image,
            heading and description.
          </div>

          <h5>Type:</h5>
          <ul>
            <li>
              <span class="param-type">Array</span>
            </li>
          </ul>

          <dl class="details">
            <dt class="tag-source">Source:</dt>
            <dd class="tag-source">
              <ul class="dummy">
                <li>
                  <a href="customSlider_customSlider.js.html">customSlider/customSlider.js</a>,
                  <a href="customSlider_customSlider.js.html#line107">line 107</a>
                </li>
              </ul>
            </dd>
          </dl>

          <h5>Example</h5>

          <pre class="prettyprint"><code>slideData = [
  {
    "image": "some image link",
    "heading": "Slide 1",
    "description": "Some description for slide 1"
  },
  {
    "image": "another image link",
    "heading": "Slide 2",
    "description": "Some description for slide 2"
  }
]</code></pre>
        </article>
      </section>
    </div>

    <nav>
      <h2><a href="index.html">Home</a></h2>
      <h3>Classes</h3>
      <ul>
        <li><a href="Base64ToPdf.html">Base64ToPdf</a></li>
        <li><a href="CsvToDatatable.html">CsvToDatatable</a></li>
        <li><a href="CustomDatatable.html">CustomDatatable</a></li>
        <li><a href="CustomMapView.html">CustomMapView</a></li>
        <li><a href="CustomSlider.html">CustomSlider</a></li>
        <li><a href="HelloWorld.html">HelloWorld</a></li>
        <li><a href="IFrame.html">IFrame</a></li>
        <li><a href="LocalDevelopmentWrapper.html">LocalDevelopmentWrapper</a></li>
        <li><a href="MultiSelectCombobox.html">MultiSelectCombobox</a></li>
        <li><a href="MultiSelectComboboxItem.html">MultiSelectComboboxItem</a></li>
        <li><a href="OpenRecordPageFlowAction.html">OpenRecordPageFlowAction</a></li>
      </ul>
      <h3>Global</h3>
      <ul>
        <li><a href="global.html#slidesData">slidesData</a></li>
      </ul>
    </nav>

    <br class="clear" />

    <footer>
      Documentation generated by <a href="https://github.com/jsdoc/jsdoc">JSDoc 4.0.0</a> on Thu Feb 16 2023 11:49:13
      GMT+0100 (Central European Standard Time)
    </footer>

    <script>
      prettyPrint();
    </script>
    <script src="scripts/linenumber.js"></script>
  </body>
</html>
